.clearfix:before, .clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
}
.clearfix:after {
    clear: both;
}
div.form form {
    float: none;
    text-align: initial;
    width: auto;
    height: auto;
    background: transparent !important;
}

div.form form p {
    position: static;
    top: auto;
    right: auto;
    width: auto;
    background: none !important;
    padding: 0;
    text-transform: none;
}
div.form-dynamic {
    float: right;
    position: relative;
    text-align: right;
    width: 322px;
    height: 375px;
    background: #fff url('../images/bg-form.gif') right bottom no-repeat;
}
div.form-dynamic > p {
    position: absolute;
    top: 12px;
    right: 30px;
    width: 160px;
    background: url('../images/bg-h2.png') 15px no-repeat;
    height: 78px;
    padding: 5px 5px 5px 100px;
    color: #333;
    font: normal 20px helv;
    text-transform: uppercase;
}
div.form h1 span {
	padding:2px 10px 2px 15px;
	background:url('../images/bg-h1.png');
}
div.form-dynamic p span {
    display: block;
    color: #4e2176;
    font-size: 14px;
}
div.form-dynamic div.form-wrapper {
	float: none;
	position: absolute;
	top: 120px;
	left: 20px;
	width: 280px;
}
/* div.form-dynamic div.form-wrapper form p {
	display: none;
} */
div.form-dynamic div.form_question:before, div.form-dynamic div.form_question:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
}
div.form-dynamic div.form_question:after {
	clear: both;
}
div.form-dynamic div.form_question .form_label, div.form-dynamic div.form_question label {
	display: block;
	float: left;
	width: 65px;
	margin:0 5px 0 0;
	padding-right: 5px;
	text-align: right;
}
div.form-dynamic div.form_question div.form_responses {
	text-align: left;
}
div.form-dynamic div.form_question div.form_responses input {
	float: left;
	width: 200px;
	padding: 3px;
	color: #000;
	border: 1px solid #dbdbdb;
	border-top: 1px solid #aaadb2;
	line-height: normal;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
}
div.form-dynamic div.form_question div.form_responses input:after {
	zoom: 1;
	clear: both;
}

div.form-dynamic div.form_question div.form_responses input:focus {
	-moz-box-shadow: 0 0 3px #4e2176;
	-webkit-box-shadow: 0 0 3px #4e2176;
	box-shadow: 0 0 3px #4e2176;
	border:1px solid #4e2176;
}
div.form-dynamic div.form_question fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}
div.form-dynamic div.form_question legend {
	display: inline-block;
	float: right;
	padding: 0;
}
div.form-dynamic div.form_question select {
	margin-left: 1px !important;
	padding: 3px 2px;
	color:#000;
	border:1px solid #dbdbdb;
	border-top:1px solid #aaadb2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
}
div.form-dynamic div.form_question select:focus {
	-moz-box-shadow: 0 0 3px #4e2176;
	-webkit-box-shadow: 0 0 3px #4e2176;
	box-shadow: 0 0 3px #4e2176;
}
div.form-dynamic div.form_question select:first-of-type {
	/* width: 78px; */
	margin-left: 0 !important;
}
div.form form .action {
	padding-left: 75px;
	text-align: left;
}
div.form form .action button {
	background-color: #eeeeee;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));
	background-image: -webkit-linear-gradient(top, #f2f2f2, #d2d2d2);
	background-image: -moz-linear-gradient(top, #f2f2f2, #d2d2d2);
	background-image: -ms-linear-gradient(top, #f2f2f2, #d2d2d2);
	background-image: -o-linear-gradient(top, #f2f2f2, #d2d2d2);
	background-image: linear-gradient(top, #f2f2f2, #d2d2d2);
	border: 1px solid #6f6f6f;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	color: #333;
	line-height: 1;
	padding: 3px 8px;
	text-align: center;
	text-shadow: 0 1px 0 #eee;
}
div.form form .action button:hover {
	background-color: #dddddd;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dddddd), color-stop(100%, #bbbbbb));
	background-image: -webkit-linear-gradient(top, #dddddd, #bbbbbb);
	background-image: -moz-linear-gradient(top, #dddddd, #bbbbbb);
	background-image: -ms-linear-gradient(top, #dddddd, #bbbbbb);
	background-image: -o-linear-gradient(top, #dddddd, #bbbbbb);
	background-image: linear-gradient(top, #dddddd, #bbbbbb);
	cursor: pointer;
	text-shadow: 0 1px 0 #ddd;
}
div.form form .action button:active {
	-webkit-box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee;
	-moz-box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee;
	-ms-box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee;
	-o-box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee;
	box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee;
}

@media screen and (max-width: 640px) {
	div.container {
	    width: 100%;
	    max-width: 954px;
	    margin-bottom: 100px;
	}
	div.form {
	    height: auto;
	}
	div.form > div:first-of-type {
	    float: none !important;
	    height: auto !important;
	    width: auto !important;
	}
	.theme-default .nivoSlider {
		margin-bottom: 0;
	}
	.theme-default .nivoSlider img {
		width: 100%;
		height: auto;
	}
	.theme-default .nivo-controlNav {
		display: none;
		text-align: center;
		padding: 0;
	}
	.nivo-caption {
		font-size: 22px;
		background: rgba(0, 0, 0, 0.65);
	}
	.nivo-caption > font {
		font-size: 14px;
	}
	div.form form {
	    float: none;
	    width: auto;
	    height: auto;
		background-size: cover;
		padding-bottom: 20px;
	}
	div.form form p {
		position: relative;
		top: auto;
		right: auto;
		width: 190px;
		padding: 20px 30px 10px 100px;
		margin-bottom: 10px;
	}
	div.form form table {
		position: relative;
		top: auto;
		right: auto;
		margin: 0 auto;
	}
	div.form-dynamic {
		float: none;
		width: auto;
		background-size: cover;
	}
	div.form .form-dynamic > p {
		position: relative;
		top: auto;
		right: auto;
		width: 190px;
		padding: 20px 30px 10px 100px;
		margin-bottom: 10px;
	}

	div.tabs {
		float: none;
		width: auto;
		height: auto;
		margin: 10px 0 0;
	}
	div.tabs div.control ul {
		float: none;
	}
	div.tabs div.control ul li {
		float: none;
		width: 100%;
	}
	div.tabs div.control ul li a {
		float: none;
	}
	div.tabs div.tab-content {
		position: relative;
		top: 0;
		width: auto;
		padding: 10px 15px;
	}
	div.tabs div.tab-content div.feat {
		float: none;
		width: auto;
		padding: 0;
	}
	div.tabs div.tab-content div.feat p {
		font: bold italic 16px/1.3em arial;
	}
	div.tabs div.tab-content div.feat p img {
		width: 120px;
		margin: 10px 15px 15px 0;
	}
	div.tabs div.tab-content div.feat ul {
		float: none !important;
		width: auto !important;
		margin: 5px 0 10px 0px !important;
		padding: 0 0 0 20px !important;
		clear: both !important;
	}
	div.tabs div.tab-content div.feat li {
		line-height: 16px;
	}
	div.engage {
		float: none;
		width: auto;
		height: auto;
		margin-top: 5px;
	}
	div.engage p {
		position: relative;
		width: auto;
		padding: 0 15px 10px;
		font: bold 14px/1.5em arial;
	}
	div#multiColumn {
		-moz-column-count: 1;
		-moz-column-gap: 0px;
		-webkit-column-count: 1;
		-webkit-column-gap: 0px;
		column-count: 1;
		column-gap: 0px;
	}
	footer {
		left: auto;
		width: auto;
		margin-left: 0;
	}
}